﻿<md-dialog md-theme="default" 
           aria-label="Confirm Delete: Are you ..." 
           class="_md md-default-theme md-transition-in" 
           role="dialog" tabindex="-1" 
           aria-describedby="dialogContent_16" 
           style="">
    <md-dialog-content class="md-dialog-content" role="document" tabindex="-1" id="dialogContent_16">
        <h2 class="md-title ng-binding">Confirm Delete</h2>
        <div class="md-dialog-content-body ng-scope">
            <p class="ng-binding">Are you sure you want to delete this ingredient?</p>
        </div>
    </md-dialog-content>
    <md-dialog-actions>
        <button class="md-primary md-cancel-button md-button ng-scope md-default-theme md-ink-ripple" 
                type="button" 
                ng-click="confirmCtrl.answer('no')"
                md-autofocus="true">Nevermind</button>
        <button class="md-primary md-confirm-button md-button md-ink-ripple md-default-theme" 
                type="button"
                ng-click="confirmCtrl.answer('yes')">Delete</button>
    </md-dialog-actions>
</md-dialog>